builddir = /build
pkgbuild_sha256sum = e68049a85bde26915edc61534f50a0efb340ab07e360bc434ad79f9687fcb8fe
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
